Bug 148953 - "Yagi" antenna is disable showing orientation also disabled.
Summary: "Yagi" antenna is disable showing orientation also disabled.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL: http://www.airtightnetworks.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-17 10:00 UTC by dinesh
Modified: 2007-04-18 17:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 19:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dinesh 2005-02-17 10:00:53 UTC
Description of problem:
In "Access AP Model" Window on setting Antenna as 'Yagi' t5o new AP 
Model, and keeping "Antenna Detachable" unchecked, it will add AP 
Model in the Default list but shows "Yagi" antenna as 'Disabled'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results: Orientation for 'Yagi' is 'disabled'


Expected results: Orientation for 'Yagi' should be 'Enabled'


Additional info:

Comment 1 Rahul Sundaram 2005-09-07 19:27:16 UTC
Thank you for the bug report. However this report should be filed against Fedora
Core -> version -> component and not against bugzilla itself.

http://fedoraproject.org/wiki/ReportingBugs


Note You need to log in before you can comment on or make changes to this bug.